.button {
  background: #112D2E;
  border: 1px solid #112D2E;
  margin-left: -1px;
  position: relative;
 float: left;
  
  display: inline-block;
  padding: 10px;
  border-radius: 4px;
  font-family: Quicksand;
  color: #99ffb7;
  font-size: 14px;
  cursor: pointer;
  margin: 10px;
  -webkit-transition: background 0.3s;
  -moz-transition: background 0.3s;
  transition: background 0.3s;
}

.button:hover {
  background-color: #112D2E;
}

.button:active,
.button.is-checked {
  border-bottom: 1px solid #99ffb7;
  z-index: 2;
}

.button-group {
  margin-left: -1px;
  text-align: center;
}

.button-group:after {
  content: '';
  display: block;
  clear: both;
}

img {
  vertical-align: middle;
}

.img-responsive {
  display: block;
  max-width: 100%;
  height: auto;
}

.folio article {
  display: block;
  float: left;
  margin: 0px;
  width: 200px;
}

@media (max-width: 1024px) {
  .folio article {
    width: 31.3%;
  }
}

@media (max-width: 767px) {
  .folio article {
    width: 48%;
  }
}

@media (max-width: 479px) {
  .folio article {
    margin: 2% 0;
    width: 100%;
  }
}